.node--view-mode-teaser .node__title {
  margin-left: 0 !important;
}

.node--view-mode-teaser .node__content .field--name-field-media-image,
.node--view-mode-teaser .node__content .field--name-field-image {
  margin: 24px 16px 0 0;
}

/*.node--view-mode-teaser .node__content .field--type-text-long,*/
/*.node--view-mode-teaser .node__content .field--type-text-with-summary {*/
/*  display: table;*/
/*}*/
/*   **cambio yo 
.node--view-mode-teaser .field--type-entity-reference .field__item:first-child a {
  padding-left: 0 !important;
}
 por lo siguiente */
.node--type-simplenews-issue .field--type-entity-reference .field__item a {
  font-size: 0.8em !important;
  margin-left: 0.2em !important;
  padding: 0.1em 0.6em !important; 
	 
 }
/* hasta aquí lo que he cambiado yo   */

.view .node__header {
  margin-bottom: 0;
}
